uuid: 51609154-01bc-41f2-bd79-eeff28aa8b74
langcode: es
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_ref_tag
field_name: field_ref_tag
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
